onEvent('recipes', (event) => {

    const to_remove = [
        'overloaded:nether_star_block',
    ]

    onEvent('recipes', event => {
        for (let item of to_remove) event.remove({output: item})
    })

});
